# Configuration file

general {
    # List of drinkable item's unlocalized name [default: [mushroomStew], [exampleDrinkable1], [exampleDrinkable2]]
    S:drinkable <
        mushroomStew
        exampleDrinkable1
        exampleDrinkable2
     >
}


